KLA12391
RCE vulnerability in Apache Log4j

Updated: 12/30/2021